0
Welcome Guest! Login
0 items Join Now

Search RocketTheme

Quickly search documentation, product details and articles.

Filter by platform: Grav Joomla Wordpress
Filter by type: Documentation Articles Products
Showing 31 - 1541 results of 100 total hits (0.028 seconds)
Score 98.3

Chapelco

Requirements Apache 2.x or Microsoft IIS 7 PHP 5.4+ MySQL 5.0.4 or higher WordPress 5.x Gantry Framework NOTE: Gantry v4.0.7+ is required for Chapelco to work correctly. For more details on the Gantry Framework, please visit its Dedicated Website.

Wordpress Documentation /docs/wordpress/themes/chapelco/
Score 98.3

Oculus

Requirements Apache 2.x or Microsoft IIS 7 PHP 5.4+ MySQL 5.0.4 or higher WordPress 5.x Gantry Framework NOTE: Gantry v4.1.15 is required for Oculus to work correctly. For more details on the Gantry Framework, please visit its Dedicated Website.

Wordpress Documentation /docs/wordpress/themes/oculus/
Score 96.3

Corvus

Requirements Apache 2.x or Microsoft IIS 7 PHP 5.4+ MySQL 5.0.4 or higher WordPress 5.x Gantry Framework NOTE: Gantry v4.1.15 is required for Corvus to work correctly. For more details on the Gantry Framework, please visit its Dedicated Website.

Wordpress Documentation /docs/wordpress/themes/corvus/
Score 96.3

Enigma

Requirements Apache 2.x or Microsoft IIS 7 PHP 5.4+ MySQL 5.0.4 or higher WordPress 5.x Gantry Framework NOTE: An updated version of the Gantry framework is required for Enigma to work correctly. For more details on the Gantry Framework, please visit its Dedicated Website.

Wordpress Documentation /docs/wordpress/themes/enigma/
Score 96.3

Praxis

Requirements Apache 2.x or Microsoft IIS 7 PHP 5.4+ MySQL 5.0.4 or higher WordPress 5.x Gantry Framework NOTE: Gantry v4.1.15 is required for Praxis to work correctly. For more details on the Gantry Framework, please visit its Dedicated Website.

Wordpress Documentation /docs/wordpress/themes/praxis/
Score 96.3

Stratos

Requirements Apache 2.x or Microsoft IIS 7 PHP 5.4+ MySQL 5.0.4 or higher WordPress 5.x Gantry Framework NOTE: Gantry v4.1.15 is required for Stratos to work correctly. For more details on the Gantry Framework, please visit its Dedicated Website.

Wordpress Documentation /docs/wordpress/themes/stratos/
Score 95.6

Great Training Resources for Beginner Developers in 2016

Subjects covered by Lynda include WordPress, HTML5, JavaScript, CSS, open source solutions, Joomla, and more.

Join the Conversation

comments powered by Disqus

Wordpress Joomla Articles /blog/coding/219-great-training-resources-for-beginning-developers-in-2016
Score 94.4

Hexeris

Requirements Apache 2.x or Microsoft IIS 7 PHP 5.4+ MySQL 5.0.4 or higher WordPress 5.x Gantry Framework NOTE: Gantry v4.1.15 is required for Hexeris to work correctly. For more details on the Gantry Framework, please visit its Dedicated Website.

Wordpress Documentation /docs/wordpress/themes/hexeris/
Score 94.4

RocketTheme Ending Support for IE7 Beginning August 1, 2012

Therefore, beginning August 1 we will no longer support IE7 with our template and extension releases. It's time to say so long to IE7!

RocketTheme Articles /blog/team/60-rockettheme-ie7-support
Score 93.8

RokGallery

Once you have downloaded the package, go into the Joomla Administrator and: From Joomla 3.x: Select from the top menu: Extensions -> Extension Manager -> Install Click on Upload Package File Choose File button Select the rokgallery.zip that you just downloaded from your local drive.

Joomla Documentation /docs/joomla/extensions/rokgallery/